• borisprock

    (@borisprock)


    hola amigos tengo un problema, quise instalar un plugin para insertar el codigo de adsense en mi sitio pero solo me aparece lo siguiente

    «Warning: array_merge () [function.array-merge]: Argument # 2 is> Not an array in / home3/comoper5/public_html/wp-includes/widgets.php> on line 777 Warning: Can not modify header information – headers> already sent by (output started at /> home3/comoper5/public_html/wp-includes/widgets.php: 777) in /> home3/comoper5/public_html/wp-includes/pluggable.php on line 897 «

    el problema es que ahora no puedo entrar el wp-admin ya que aparece directamente esa misma leyenda, que puedo hacer???

Viendo 1 respuesta (de un total de 1)
Viendo 1 respuesta (de un total de 1)
  • El debate ‘Error con plugin para insertar el codigo de adsense’ está cerrado a nuevas respuestas.